.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.891602;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.691406;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.228400px;}
.ls9{letter-spacing:-0.171200px;}
.ls2{letter-spacing:-0.168000px;}
.ls5{letter-spacing:-0.071200px;}
.ls3{letter-spacing:-0.063200px;}
.ls4{letter-spacing:-0.035520px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.035520px;}
.ls1{letter-spacing:0.144000px;}
.ls8{letter-spacing:0.251600px;}
.ls7{letter-spacing:0.408000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-4.282080px;}
._4{margin-left:-2.442560px;}
._0{margin-left:-1.325920px;}
._2{width:1.286080px;}
._3{width:2.312000px;}
._1{width:3.426240px;}
._6{width:9.075360px;}
._8{width:13.781920px;}
._7{width:15.438560px;}
.fc0{color:rgb(64,64,64);}
.fc2{color:rgb(36,54,62);}
.fc1{color:rgb(0,0,0);}
.fc4{color:rgb(63,63,63);}
.fc3{color:rgb(89,87,87);}
.fs4{font-size:32.160000px;}
.fs6{font-size:34.080000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs5{font-size:48.000000px;}
.fs2{font-size:63.840000px;}
.fs0{font-size:80.160000px;}
.y22{bottom:8.655580px;}
.yd{bottom:8.671639px;}
.y13{bottom:8.703756px;}
.ye{bottom:9.249748px;}
.y14{bottom:9.281865px;}
.y9{bottom:9.442451px;}
.y1c{bottom:9.635154px;}
.y24{bottom:9.811799px;}
.y1a{bottom:9.827857px;}
.y2{bottom:16.957871px;}
.yb{bottom:19.463011px;}
.y29{bottom:24.120003px;}
.y17{bottom:37.577101px;}
.y2a{bottom:38.572734px;}
.y4b{bottom:56.885950px;}
.y26{bottom:57.007996px;}
.y0{bottom:66.643150px;}
.y25{bottom:66.713808px;}
.y4a{bottom:233.395552px;}
.y23{bottom:236.109454px;}
.y49{bottom:262.301015px;}
.y21{bottom:265.978432px;}
.y48{bottom:291.206477px;}
.y20{bottom:295.686824px;}
.y8{bottom:307.024189px;}
.y47{bottom:320.160116px;}
.y1f{bottom:325.363099px;}
.y7{bottom:335.929651px;}
.y46{bottom:349.065578px;}
.y1e{bottom:355.039374px;}
.y6{bottom:364.835114px;}
.y45{bottom:377.971041px;}
.y1d{bottom:384.715649px;}
.y5{bottom:393.740576px;}
.y44{bottom:406.876503px;}
.y1b{bottom:414.391924px;}
.y4{bottom:422.678156px;}
.y43{bottom:435.781966px;}
.y19{bottom:444.260902px;}
.y42{bottom:464.687429px;}
.y18{bottom:473.937177px;}
.y41{bottom:493.592891px;}
.y16{bottom:503.613452px;}
.y40{bottom:522.498354px;}
.y3f{bottom:551.403816px;}
.y15{bottom:562.195189px;}
.y3e{bottom:580.309279px;}
.y12{bottom:593.605792px;}
.y3d{bottom:609.246859px;}
.y11{bottom:624.084996px;}
.y3c{bottom:638.152321px;}
.y10{bottom:654.532084px;}
.y3b{bottom:667.057784px;}
.yf{bottom:685.171874px;}
.y3a{bottom:695.963247px;}
.yc{bottom:715.618961px;}
.y39{bottom:724.868709px;}
.ya{bottom:746.836861px;}
.y38{bottom:753.774172px;}
.y37{bottom:782.679634px;}
.y3{bottom:805.611301px;}
.y36{bottom:811.585097px;}
.y35{bottom:840.490560px;}
.y34{bottom:869.396022px;}
.y33{bottom:898.349661px;}
.y32{bottom:927.255123px;}
.y31{bottom:967.722771px;}
.y30{bottom:1015.320433px;}
.y2f{bottom:1044.225895px;}
.y2e{bottom:1066.386750px;}
.y2d{bottom:1096.833837px;}
.y2c{bottom:1127.473628px;}
.y2b{bottom:1157.920715px;}
.y28{bottom:1188.367802px;}
.y1{bottom:1248.715985px;}
.y27{bottom:1268.178996px;}
.hb{height:28.889404px;}
.h7{height:28.905463px;}
.hd{height:28.927945px;}
.ha{height:28.937580px;}
.h11{height:32.478240px;}
.he{height:32.742188px;}
.h9{height:34.308000px;}
.h8{height:37.967520px;}
.h5{height:39.003360px;}
.hc{height:57.794867px;}
.h2{height:57.810925px;}
.h10{height:57.843042px;}
.h6{height:62.499360px;}
.h3{height:78.476640px;}
.h4{height:443.104683px;}
.h1{height:1038.187865px;}
.hf{height:1191.547403px;}
.h0{height:1352.004838px;}
.wc{width:75.961950px;}
.w5{width:101.785769px;}
.w8{width:102.556581px;}
.wd{width:123.511436px;}
.we{width:123.737862px;}
.w11{width:131.214742px;}
.w10{width:134.930699px;}
.wf{width:135.084862px;}
.w7{width:147.016395px;}
.wa{width:147.787207px;}
.w6{width:180.578848px;}
.w9{width:182.120473px;}
.w3{width:409.380038px;}
.w4{width:432.506014px;}
.w1{width:842.273063px;}
.w2{width:849.194316px;}
.wb{width:859.134583px;}
.w0{width:956.000000px;}
.x1{left:8.670033px;}
.xf{left:11.753282px;}
.x11{left:14.248787px;}
.x19{left:15.800047px;}
.x14{left:17.150574px;}
.xb{left:20.811933px;}
.x4{left:23.124370px;}
.x9{left:24.278983px;}
.xa{left:28.712760px;}
.x8{left:38.926023px;}
.x6{left:42.764026px;}
.x17{left:45.461869px;}
.xe{left:48.175771px;}
.x1a{left:49.699731px;}
.x1b{left:55.498488px;}
.x0{left:57.810925px;}
.x10{left:126.655708px;}
.xc{left:216.052274px;}
.x12{left:251.718404px;}
.x13{left:377.007525px;}
.x3{left:467.577975px;}
.x15{left:513.826715px;}
.x5{left:570.915004px;}
.x16{left:650.501377px;}
.x7{left:753.051535px;}
.x18{left:775.790499px;}
.x2{left:840.148512px;}
.xd{left:898.542364px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.189639pt;}
.ls9{letter-spacing:-0.142146pt;}
.ls2{letter-spacing:-0.139489pt;}
.ls5{letter-spacing:-0.059117pt;}
.ls3{letter-spacing:-0.052475pt;}
.ls4{letter-spacing:-0.029492pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.029492pt;}
.ls1{letter-spacing:0.119562pt;}
.ls8{letter-spacing:0.208902pt;}
.ls7{letter-spacing:0.338759pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-3.555381pt;}
._4{margin-left:-2.028040pt;}
._0{margin-left:-1.100902pt;}
._2{width:1.067823pt;}
._3{width:1.919637pt;}
._1{width:2.844783pt;}
._6{width:7.535207pt;}
._8{width:11.443030pt;}
._7{width:12.818527pt;}
.fs4{font-size:26.702219pt;}
.fs6{font-size:28.296382pt;}
.fs3{font-size:29.890544pt;}
.fs1{font-size:33.078869pt;}
.fs5{font-size:39.854059pt;}
.fs2{font-size:53.005898pt;}
.fs0{font-size:66.556278pt;}
.y22{bottom:7.186667pt;}
.yd{bottom:7.200000pt;}
.y13{bottom:7.226667pt;}
.ye{bottom:7.680000pt;}
.y14{bottom:7.706667pt;}
.y9{bottom:7.840000pt;}
.y1c{bottom:8.000000pt;}
.y24{bottom:8.146667pt;}
.y1a{bottom:8.160000pt;}
.y2{bottom:14.080000pt;}
.yb{bottom:16.160000pt;}
.y29{bottom:20.026667pt;}
.y17{bottom:31.200000pt;}
.y2a{bottom:32.026667pt;}
.y4b{bottom:47.232000pt;}
.y26{bottom:47.333333pt;}
.y0{bottom:55.333333pt;}
.y25{bottom:55.392000pt;}
.y4a{bottom:193.786667pt;}
.y23{bottom:196.040000pt;}
.y49{bottom:217.786667pt;}
.y21{bottom:220.840000pt;}
.y48{bottom:241.786667pt;}
.y20{bottom:245.506667pt;}
.y8{bottom:254.920000pt;}
.y47{bottom:265.826667pt;}
.y1f{bottom:270.146667pt;}
.y7{bottom:278.920000pt;}
.y46{bottom:289.826667pt;}
.y1e{bottom:294.786667pt;}
.y6{bottom:302.920000pt;}
.y45{bottom:313.826667pt;}
.y1d{bottom:319.426667pt;}
.y5{bottom:326.920000pt;}
.y44{bottom:337.826667pt;}
.y1b{bottom:344.066667pt;}
.y4{bottom:350.946667pt;}
.y43{bottom:361.826667pt;}
.y19{bottom:368.866667pt;}
.y42{bottom:385.826667pt;}
.y18{bottom:393.506667pt;}
.y41{bottom:409.826667pt;}
.y16{bottom:418.146667pt;}
.y40{bottom:433.826667pt;}
.y3f{bottom:457.826667pt;}
.y15{bottom:466.786667pt;}
.y3e{bottom:481.826667pt;}
.y12{bottom:492.866667pt;}
.y3d{bottom:505.853333pt;}
.y11{bottom:518.173333pt;}
.y3c{bottom:529.853333pt;}
.y10{bottom:543.453333pt;}
.y3b{bottom:553.853333pt;}
.yf{bottom:568.893333pt;}
.y3a{bottom:577.853333pt;}
.yc{bottom:594.173333pt;}
.y39{bottom:601.853333pt;}
.ya{bottom:620.093333pt;}
.y38{bottom:625.853333pt;}
.y37{bottom:649.853333pt;}
.y3{bottom:668.893333pt;}
.y36{bottom:673.853333pt;}
.y35{bottom:697.853333pt;}
.y34{bottom:721.853333pt;}
.y33{bottom:745.893333pt;}
.y32{bottom:769.893333pt;}
.y31{bottom:803.493333pt;}
.y30{bottom:843.013333pt;}
.y2f{bottom:867.013333pt;}
.y2e{bottom:885.413333pt;}
.y2d{bottom:910.693333pt;}
.y2c{bottom:936.133333pt;}
.y2b{bottom:961.413333pt;}
.y28{bottom:986.693333pt;}
.y1{bottom:1036.800000pt;}
.y27{bottom:1052.960000pt;}
.hb{height:23.986667pt;}
.h7{height:24.000000pt;}
.hd{height:24.018667pt;}
.ha{height:24.026667pt;}
.h11{height:26.966452pt;}
.he{height:27.185605pt;}
.h9{height:28.485688pt;}
.h8{height:31.524162pt;}
.h5{height:32.384212pt;}
.hc{height:47.986667pt;}
.h2{height:48.000000pt;}
.h10{height:48.026667pt;}
.h6{height:51.892774pt;}
.h3{height:65.158596pt;}
.h4{height:367.906667pt;}
.h1{height:862.000000pt;}
.hf{height:989.333333pt;}
.h0{height:1122.560000pt;}
.wc{width:63.070667pt;}
.w5{width:84.512000pt;}
.w8{width:85.152000pt;}
.wd{width:102.550667pt;}
.we{width:102.738667pt;}
.w11{width:108.946667pt;}
.w10{width:112.032000pt;}
.wf{width:112.160000pt;}
.w7{width:122.066667pt;}
.wa{width:122.706667pt;}
.w6{width:149.933333pt;}
.w9{width:151.213333pt;}
.w3{width:339.905333pt;}
.w4{width:359.106667pt;}
.w1{width:699.333333pt;}
.w2{width:705.080000pt;}
.wb{width:713.333333pt;}
.w0{width:793.760000pt;}
.x1{left:7.198667pt;}
.xf{left:9.758667pt;}
.x11{left:11.830667pt;}
.x19{left:13.118667pt;}
.x14{left:14.240000pt;}
.xb{left:17.280000pt;}
.x4{left:19.200000pt;}
.x9{left:20.158667pt;}
.xa{left:23.840000pt;}
.x8{left:32.320000pt;}
.x6{left:35.506667pt;}
.x17{left:37.746667pt;}
.xe{left:40.000000pt;}
.x1a{left:41.265333pt;}
.x1b{left:46.080000pt;}
.x0{left:48.000000pt;}
.x10{left:105.161333pt;}
.xc{left:179.386667pt;}
.x12{left:209.000000pt;}
.x13{left:313.026667pt;}
.x3{left:388.226667pt;}
.x15{left:426.626667pt;}
.x5{left:474.026667pt;}
.x16{left:540.106667pt;}
.x7{left:625.253333pt;}
.x18{left:644.133333pt;}
.x2{left:697.569333pt;}
.xd{left:746.053333pt;}
}
